For the complete documentation index, see llms.txt. This page is also available as Markdown.

Gets the Tag Information of the Draft Invoice

Taslak faturanın etiket bilgilerini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Taslak faturanın etiket bilgilerini getirir.

application/json
UUIDstring · nullableOptional
Descriptionstring · nullableOptional
Namestring · nullableOptional
Colorstring · nullableOptional
get/Draft/{UUID}/Tags
GET /earchive/Draft/{UUID}/Tags HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "UUID": "text",
    "Description": "text",
    "Name": "text",
    "Color": "text"
  }
]
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/earchive/Draft/d564b745-b92e-4552-a10c-e435118c2474/Tags", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/earchive/Draft/d564b745-b92e-4552-a10c-e435118c2474/Tags',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated